#
# spec file for package kexpress (Version 0.8.0)
#
# SuSE distributions: 6.x
#

Distribution: SuSE Linux 6.1 (i386)
Name:         kexpress
Release:      0
Copyright:    GPL
Group:        X11/KDE/Internet
Provides:     kexpress 

Autoreqprov:  yes
Packager:     Christian Mayrhuber <Christian.Mayrhuber@gmx.net>

URL:          http://home.t-online.de/home/peter.wichert/
Summary:      A fast KDE News Reader
Version:      0.8.0
Source:       kexpress-0.8.0.tar.gz
%description
kexpress is a newsreader for linux developed with the
tools of the KDE-Project and the QT-Library. The program
is still growing up and in development phase, so please
look at http://home.t-online.de/home/peter.wichert/
for announcements or at the KDE-Site for new versions. 

Author: Peter Wichert <peter.wichert@t-online.de>

%prep
%setup
%build
CXXFLAGS="$CXXFLAGS -DNDEBUG -O2 " ./configure \
  --prefix=/opt/kde \
  --with-qt-dir=$QTDIR \
  --with-qt-includes=$QTDIR/include \
  --with-qt-libraries=$QTDIR/lib
make
%install
make install
install -d -m 755 /usr/doc/packages/kexpress
install -m 644 ./README /usr/doc/packages/kexpress
install -m 644 ./AUTHORS /usr/doc/packages/kexpress
%files
%docdir /opt/kde/share/doc
/usr/doc/packages/kexpress/AUTHORS
/usr/doc/packages/kexpress/README
/opt/kde/bin/kexpress
/opt/kde/share/applnk/Internet/kexpress.kdelnk
/opt/kde/share/apps/kexpress
#/opt/kde/share/doc/HTML/br/kexpress
#/opt/kde/share/doc/HTML/ca/kexpress
#/opt/kde/share/doc/HTML/cs/kexpress
#/opt/kde/share/doc/HTML/da/kexpress
#/opt/kde/share/doc/HTML/de/kexpress
#/opt/kde/share/doc/HTML/el/kexpress
/opt/kde/share/doc/HTML/en/kexpress
#/opt/kde/share/doc/HTML/en_UK/kexpress
#/opt/kde/share/doc/HTML/eo/kexpress
#/opt/kde/share/doc/HTML/es/kexpress
#/opt/kde/share/doc/HTML/et/kexpress
#/opt/kde/share/doc/HTML/fi/kexpress
#/opt/kde/share/doc/HTML/fr/kexpress
#/opt/kde/share/doc/HTML/he/kexpress
#/opt/kde/share/doc/HTML/hr/kexpress
#/opt/kde/share/doc/HTML/hu/kexpress
#/opt/kde/share/doc/HTML/is/kexpress
#/opt/kde/share/doc/HTML/it/kexpress
#/opt/kde/share/doc/HTML/ko/kexpress
#/opt/kde/share/doc/HTML/mk/kexpress
#/opt/kde/share/doc/HTML/nl/kexpress
#/opt/kde/share/doc/HTML/no/kexpress
#/opt/kde/share/doc/HTML/pl/kexpress
#/opt/kde/share/doc/HTML/pt/kexpress
#/opt/kde/share/doc/HTML/pt_BR/kexpress
#/opt/kde/share/doc/HTML/ro/kexpress
#/opt/kde/share/doc/HTML/ru/kexpress
#/opt/kde/share/doc/HTML/sk/kexpress
#/opt/kde/share/doc/HTML/sl/kexpress
#/opt/kde/share/doc/HTML/sv/kexpress
#/opt/kde/share/doc/HTML/th/kexpress
#/opt/kde/share/doc/HTML/tr/kexpress
#/opt/kde/share/doc/HTML/zh/kexpress
#/opt/kde/share/doc/HTML/zh_CN.GB2312/kexpress
#/opt/kde/share/doc/HTML/zh_GB2312/kexpress
#/opt/kde/share/doc/HTML/zh_TW.Big5/kexpress


